RubyGems Navigation menu

twilio_contactable 0.8.9

Does all the hard work with letting you confirm your user's phone numbers for Voice or TXT over the Twilio API

Gemfile
          gem 'twilio_contactable', '~> 0.8.9'
  
  
  
  
  
  
  

install
          gem install twilio_contactable
  
  
  
  
  
  
  

Authors:

  • Jack Danger Canty

Owners:

Total downloads 17,377

For this version 1,265

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.9 - April 10, 2011 (17 KB)
  2. 0.8.8 - October 6, 2010 (17 KB)
  3. 0.8.7 - September 3, 2010 (17 KB)
  4. 0.8.5 - September 3, 2010 (17 KB)
  5. 0.8.4 - September 2, 2010 (16.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Development Dependencies: